.menu, .rmenu {
 line-height: 1.2em;
 text-decoration: none;
 color: #4169E1;
}

.rmenu { 
 background-color: #CD853F;
}

a:link { 
 color: #4169E1;
}

a:visited { 
 color: #4169E1;
}

a:hover { 
 color: #4169E1;
}

h1 { 
 font-size: 170%;
}

h2 { 
 fonts-size: 120%;
 color: #4169E1;
}

body { 
 font-family: Verdana, Geneva, Arial, sans-serif;
 font-size: normal;
 margin: 0;
 background-color: #FFFFFF;
}

.graph { 
 margin-left: 200px;
 background-image: url();
 background-position: top left;
 background-repeat: repeat-y;
}

img { 
 border-width: 0;
 align: middle; 
}

table { 
 margin-left: 10px;
 margin-right:10px;
 border: 0;
 caption-side: bottom;
 cellpadding=2;
 cellspacing=4;
}

td, th { 
 border: 0;
 padding: 0;
}

hr { 
 color: red;
 background-color: red;
 height: 2;
 width: 100%;
}

p.tag {
 text-align: left;
 color: #4169E1;
}

ul {
  margin: 20px;
  padding:10px 10px 20px;
  list-style:none;
}

li {
  float:left;
  margin-left: 5px;
  padding: 0 0 0 0;
  list-style-type: disc;
  color: red;
}

li.blue {
   text-align: justify;
   color: #4169E1;
}

td {
  color: #4169E1;
}

.cellcolor { 
  color: white;
  background-color: #4169E1;
}